{
  "entrypoints": {
    "app": {
      "js": [
        "/assets/build/app.js"
      ]
    },
    "main": {
      "css": [
        "/assets/build/main.css"
      ]
    },
    "panel": {
      "css": [
        "/assets/build/panel.css"
      ]
    }
  }
}